body {
  font-family: 'Cabin', sans-serif;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
  color: #fff;
  background:#fff url("../images/avion_bg.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;

  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1 {
  color: #ffffff;
  font-weight: 700;
  font-size: 40px;
}

h3 {
  color: #ffffff;
  font-style: italic;
  font-size: 25px;
}

/* 
Loading section
*/
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../images/loading.gif") center no-repeat #032b44;
}

.no-js #loader {
  display: none;
}

.js #loader {
  position: absolute;
  left: 100px;
  top: 0;
  display: block;
}

/*
Header Section
*/
.header-logo-wrapper {
  margin: 50px 0px 70px 0px;
}

/*
countdown timer section
*/
#counter {
  color: #ffffff;
}

#counter_wrapper {
  margin: 1.3em 0px 1em;
}

.countdown-period {
  display: block;
  font-size: 60%;
}
.back{
  color:#da5500;
}

.countdown-amount {
  display: block;
  font-size: 200%;
}

.countdown-section {
  display: inline-block;
  margin-right: 8%;
}

.countdown-section:last-child {
  margin-right: 0px;
}

.subscribe-form-wrapper {
  margin: 30px 0px 20px 0px;
  background:url("../images/back.png");
  
}

.subscribe-form-wrapper button {
  padding: 10px 35px;
  border-radius: 20px;
  border: 0;
  outline: none;
  font-style: italic;
  font-weight: 700;
  font-size: 14px;
  color: #ffffff;
  background-color: #ff6000;
  transition-duration: 0.4s;
}

.subscribe-form-wrapper button:hover,
.subscribe-form-wrapper button:focus,
.subscribe-form-wrapper button:active:focus {
  outline: none;
  color: #ffffff;
  background-color: #FF7E00;
}

.subscribe-form-wrapper input {
  border: 0;
  border-radius: 20px;
}

.subscribe-form-wrapper input,
.subscribe-form-wrapper button {
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
  .form-subs-email {
    margin-left: 10px;
    margin-right: 10px;
    width:100% !important;
  }
}

/*
 Social media section
 */
.social-media-wrapper {
  margin-top: 30px;
  margin-bottom: 0px;
  font-size: 25px;
}

.social-media-wrapper a {
  margin-right: 20px;
  font-size: 25px;
  color: #ffffff;
}

.social-media-wrapper a:last-child {
  margin-right: 0px;
}

/*
Footer and copyright section
*/
.copyright {
  margin: 10px 0px 20px 0px;
  color: #ffffff;
}



/*--- FORMS ---*/
/*
This is the bit you need.
*/
.subscribe-form-wrapper label{
  position:absolute;
  left:-9999px;
}
.subscribe-form-wrapper input,
.subscribe-form-wrapper textarea{
  font:inherit;
  resize:none;
height: 38px;
width: 234px !important;
}





/*--- THE MAGIC ---*/
/*
This is the best bit!
*/
[placeholder]{
  cursor:pointer;
}
[placeholder]:active,
[placeholder]:focus{
  cursor:text;
}



/ TITRE /
h1 {
  margin-top: 0;
  font-size: 3rem;
  display: inline-block;
}
h1 div {
  position: relative;
  float: left;
}
h1 div:first-child {
  color: #3498db;
  margin-right: 1rem;
}
/ PROFIL /
.blog .carousel-indicators {
  left: 0;
  top: auto;
    bottom: -40px;

}

/ The colour of the indicators /
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin-bottom:10px;
    
}

.blog .carousel-indicators .active {
background: #707070;
margin-bottom:10px;
}

.our-team-section {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
.our-team-section:before {
  position: absolute;
  top: -0;
  left: 0;
  content: " ";
  background: url(img/service-section-bottom.png);
  background-size: 100% 100px;
  width: 100%;
  height: 100px;
  float: left;
  z-index: 99;
}
.our-team {
  margin-top:30px;
  padding: 0 0 40px;
  background: #f9f9f9;
  text-align: center;
  overflow: hidden;
  position: relative;
  border-bottom: 5px solid #d85400;
}
.our-team:hover {
  border-bottom: 5px solid #d95400;
}

.our-team .pic {
  display: inline-block;
  width: 400px;
  height: 400px;
  margin-bottom: 5px;
  z-index: 1;
  position: relative;
}
.our-team .pic:before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #346963;
  position: absolute;
  bottom: 135%;
  right: 0;
  left: 0;
  opacity: 1;
  transform: scale(3);
  transition: all 0.3s linear 0s;
}
.our-team:hover .pic:before {
  height: 80%;
  background: #d95400;
}
.our-team .pic:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #ffffff00;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.3s linear 0s;
}
.our-team:hover .pic:after {
  / background: #d95400; /
}
.our-team .pic img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform: scale(1);
  transition: all 0.9s ease 0s;
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
  position: relative;
  z-index: 2;
}
.our-team:hover .pic img {
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
}
.our-team .team-content {
  margin-bottom: 15px;
}
.our-team .title {
  font-size: 22px;
  font-weight: 700;
  color: #4e5052;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-bottom: 5px;
}
.our-team .post {
  display: block;
  font-size: 15px;
  color: #4e5052;
  text-transform: capitalize;
}
.our-team .social {
  width: 100%;
  padding-top: 10px;
  margin: 0;
  background: #d95400;
  position: absolute;
  bottom: -100px;
  left: 0;
  transition: all 0.5s ease 0s;
}
.our-team:hover .social {
  bottom: 0;
}
.our-team .social li {
  display: inline-block;
}
.our-team .social li a {
  display: block;
  padding-top: 6px;
  font-size: 15px;
  color: #fff;
  transition: all 0.3s ease 0s;
}
.our-team .social li a:hover {
  color: #d95400;
  background: #f7f5ec;
}
@media only screen and (max-width: 990px) {
  .our-team {
    margin-bottom: 10px;
  }
}


.fs-it-btn {
  margin-top: 10px;
  border: 1px solid #eee8e8;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
}
.fs-it-btn-vertical-line {
  text-align:center;
  padding: 4px 0 5px 10px;
  margin-left: 10px;
  border-left: 1px solid #eee8e8;
}
.bg-blue {
    background-color: #d95400;
}
.text-uppercase {
    text-transform: uppercase;
}